#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install(
  FILES
    MonoSimpleMixerChannel.mcopclass
    MonoSimpleMixerChannelGuiFactory.mcopclass
    SimpleMixerChannel.mcopclass
    SimpleMixerChannelGuiFactory.mcopclass
    LittleStereoMixerChannel.mcopclass
    LittleStereoMixerChannelGuiFactory.mcopclass
  DESTINATION ${LIB_INSTALL_DIR}/mcop/Arts
)
